<style>
  .navbar-custom {
  background: #2C3E50;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
}
.navbar-custom .navbar-brand {
  color: white;
}
.navbar-custom .navbar-nav {
  letter-spacing: 1px;
}
.navbar-custom .navbar-nav li a {
  color: white;
}
</style>
<!-- Fixed navbar -->
<head>
<nav class="navbar navbar-default navbar-fixed-top navbar-custom">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      {% if is_login == is_true %}
        <a class="navbar-brand" href="{% url 'lab-1:index' %}">Lab 1</a>
        <a class="navbar-brand" href="{% url 'lab-2:index' %}">Lab 2</a>
        <a class="navbar-brand" href="{% url 'lab-3:index' %}">Lab 3</a>
        <a class="navbar-brand" href="{% url 'lab-4:index' %}">Lab 4</a>
        <a class="navbar-brand" href="{% url 'lab-5:index' %}">Lab 5</a>
        <a class="navbar-brand" href="{% url 'lab-6:index' %}">Lab 6</a>
        <a class="navbar-brand" href="{% url 'lab-7:index' %}">Lab 7</a>
        <a class="navbar-brand" href="{% url 'lab-8:index' %}">Lab 8</a>
      {% endif %}
        <a class="navbar-brand" href="{% url 'lab-9:index' %}">Lab 9</a>
    </div>
    </div><!--/.nav-collapse -->
  </div>
</nav>
</head>
